/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */

/*
 * Body
 */

body {
	margin: 0;
	padding: 0;
	background: #fff;
}

#skip-link {
	margin: 0;
}

#skip-link a, #skip-link a:visited {
	display: block;
	width: 100%;
	padding: 2px 0 3px 0;
	text-align: center;
	background-color: #666;
	color: #fff;
}

#header {
	height: 100px;
}

#logo {
	/* Wrapping link for logo */
	margin: 0;
	padding: 0;
}

.front #logo-container {
	width: 305px;
	height: 102px;
	float: left;
}

.not-front #logo-container {
	width: 200px;
	height: 90px;
	float: left;
}

.not-front #logo img {
	position: relative;
	bottom: 10px;
	width: 200px;
}

#name-and-slogan {
	/* Wrapper for website name and slogan */
	float: left;
}

#site-name {
	/* The name of the website */
	margin: 0;
	font-size: 2em;
	line-height: 1.5em;
}

#site-name a:link, #site-name a:visited {
	color: #000;
	text-decoration: none;
}

#site-name a:hover, #site-name a:focus {
	text-decoration: underline;
}

#site-slogan {
	/* The slogan (or tagline) of a website */
	margin: 0;
	font-size: 1em;
}

.region-header {
	/* Wrapper for any blocks placed in the header region */
	clear: both;
	/* Clear the logo */
}

.page-signit-register #main {
	margin-bottom: 150px;
}

#content {
	padding-bottom: 20px;
}

.breadcrumb ol {
	margin: 0;
	padding: 0;
}

.breadcrumb li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

h1.title,
/* The title of the page */

h2.node-title,
/* Title of a piece of content when it is given in a list of content */

h2.block-title,
/* Block title */

h2.title,
/* Comment section heading */

h2.comment-form,
/* Comment form heading */

h3.title {
	/* Comment title */
	margin: 0;
}

h1.title {
	display: none;
}

div.messages {
	/* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
	margin: 1.5em 0;
	/* Drupal core uses "6px 0" margin */
}

div.messages ul {
	margin-top: 0;
	margin-bottom: 0;
}

ul.inline {
	/* List of links generated by theme_links() */
	display: inline;
	padding: 0;
}

ul.inline li {
	display: inline;
	list-style-type: none;
	padding: 0 1em 0 0;
	/* LTR */
}

ul.language-switcher-locale-url {
	display: inline;
	padding: 0;
}

span.field-label {
	/* The inline field label used by the Fences module */
	padding: 0 1em 0 0;
	/* LTR */
}

.item-list .pager {
	/* A list of page numbers when more than 1 page of content is available */
	padding: 0;
}

.item-list ul {
	margin-bottom: 0;
}

.item-list .pager li {
	/* Each page number in the pager list */
	color: #888;
	border: 1px solid #ccc;
	padding: 2px 8px;
	font-size: 14px;
	margin: 0px 2px;
}

.item-list .pager li a {
	color: #888;
}

#footer {
	border: 1px solid red;
}

#bottom {
	border-top: 1px solid #ccc;
	height: 40px;
	padding-top: 10px;
	bottom: 0;
	padding-bottom: 10px;
}

.page-home #bottom {
	position: fixed;
	width: 100%;
	background: #fff;
	z-index: 10;
}

.region-bottom ul.bottom-links {
	margin-left: 10px;
}

.region-bottom .bottom-links li {
	font-size: 12px;
}

.region-bottom .bottom-links li a {
	color: #666;
}

.region-bottom .bottom-links li a:hover {
	color: #136cb5;
}

.region-bottom .fb-tw {
	position: relative;
	top: 4px;
	left: 30px;
}

.region-bottom .start-petition a {
	float: right;
	text-transform: uppercase;
	color: #ef2a13;
	font-size: 14px;
	font-weight: bold;
}

.region-bottom .start-petition img {
	position: relative;
	top: 4px;
}

.page-join-us fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

.join-us-button {
	margin: 16px 0;
}

#cookie_info {
	z-index: 100;
	position: fixed;
	width: 100%;
}


#cookie_info.hide, .page-home #cookie_info.hide {
	animation-duration: 1s;
	bottom: -50px;
	display: none;
}

#cookie_info .cont {
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	background: #ffe;
	border: solid 1px #ccc;
	padding: 5px;
}

#cookie_info .cont span.msg {
	display: inline-block;
	width: 80%;
	font-size: 12px;
}

#cookie_info .cont button {
	display: inline-block;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	background: #f24f43;
	border: 1px solid #c51700;
	color: #fff;
	font-weight: bold;
}

@media (max-width: 767px), only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
	.page-home #cookie_info {
		bottom: 0;
		top: initial;
	}
	#cookie_info {
		top: 10px;
		padding: 0 25px;
		box-sizing: border-box;
	}
	#cookie_info .cont {
		width: 100%;
	}
	#cookie_info .cont span.msg {
		width: 100%;
		padding-bottom: 0;
	}
	#cookie_info .cont span.msg br {
		display: none;
	}
	#cookie_info .cont button {
		position: relative;
		left: 100%;
		transform: translateX(-100%);
	}
}

@media all and (min-width: 768px) {
	#cookie_info {
		bottom: 0px;
	}
}
